<table class="etable">  
	<tr>
		<td width="80">关键字：</td>
		<td><input type="text" name="keyword" id="keyword" value="<{$row.keyword}>" size="30"></td>
	</tr>
	<tr>
		<td>排序：</td>
		<td><input type="text" name="px" id="px" value="<{$row.px}>" size="30"></td>
	</tr>
</table> 
<script type="text/javascript">
function ajax_submit(){
	keyword = $("#keyword").val();
	px = $("#px").val();
	$.post('<{$__ADMIN__}>goods/key_hot_save', {<{if $row.id}>id:<{$row.id}>,<{/if}> keyword:keyword, px:px}, function(result){
		data = jQuery.parseJSON(result); 
		if(data.error == '0'){ 
			parent.ajax_flush();
			parent.ajax_close();
		}else{
			alert(data.msg);
		} 
	});
} 
</script>